# Generated by Django 2.1.5 on 2019-07-05 13:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0035_info_unit_nova_nova_reading_nova_tagged_nova'),
    ]

    operations = [
        migrations.DeleteModel(
            name='SchoolSite',
        ),
    ]
